 /* Avaish */
html, body {margin:0px; padding:0px; font-family: "open-sans", sans-serif;  font-weight:400; font-size:18px; line-height:30px; color:#000000; background:#fff;}
html, body{ height:100%;}
/* Global Classes starts */
* {outline:none; box-sizing:border-box;}
img{ max-width: 100%; }
div, form, p{ margin:0px; padding:0px; position: relative;}
a img /* This Class will disble border over any link on images*/
{ border:none;  outline:none}
a{  text-decoration:none;   color: #3b58a8;}
a:hover{text-decoration:none;color:#000000;}
p{ margin:0px; padding:0px 0px 20px; font-weight: 400; font-size:18px; line-height:30px; color:#000000; }
p a{text-decoration:none;color: #3b58a8;}
p a:hover{text-decoration:none;color:#000000;}
p a.noline{ text-decoration:none; color: #5fb7db;}
p a.noline:hover{ text-decoration:none; color:#3b58a8;}
ul{ margin:0px; padding:0px; list-style-type:none; color: #000000;}
ul li{ margin:0px; padding:0px 0px 10px 12px; font-size:18px;}
ul strong{font-size:18px;}  
ul a{/* Controls LINKS inside UL */ text-decoration:underline;color: #3b58a8;}
ul a:hover{ /* Controls LINKS HOVER inside UL */text-decoration:none; color:#000000;}


h1,h2{ font-size:45px; line-height:50px; text-transform: uppercase; font-weight:700; color:#000000;}
h3{ margin: 0px; padding: 0px 0px 20px; font-weight:700; font-size: 35px; line-height:40px; color: #000000; text-transform: uppercase;}
h4{ margin: 0px; padding: 0px 0px 20px; font-weight:600; font-size: 25px; line-height:30px; color: #000000; text-transform: none;}
h5{font-weight:600; font-size:20px; line-height:25px; color: #000000; text-transform: none;  }
h6{font-weight:600; font-size:18px; line-height: 24px; color: #000000;  text-transform: none;}

h2, h3{ margin:0px 0px; padding:20px 0px; background:url(../images/line.png) left top no-repeat;}



.f_left{ float:left;}
.f_right{ float:right;}
.t_left{ text-align:left;}
.t_right{ text-align:right;}
.t_center{ text-align:center;}

.clr, 
.clear{margin:0; padding:0; clear:both;}
.slick-prev:before, .slick-next:before{ content:none !important }

/*----------Placeholder Color-------------------
font-family: 'Arimo', sans-serif;
font-family: new-atten, sans-serif; 
*/
/*::-webkit-input-placeholder {  color: red; }
:-ms-input-placeholder { color: red; } 
::-moz-placeholder {  color: red; opacity: 1; }
:-moz-placeholder { color: red; opacity: 1; }*/

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="url"],
textarea, 
select{ margin:0px; padding:10px 15px; height:50px; width:100%; color: #000; font-weight: 400; font-size: 17px; line-height: 24px; font-family: 'Open Sans', sans-serif; border:none; background:#fff; -webkit-border-radius:0px;  -moz-border-radius:0px;  border-radius:0px; -webkit-appearance: none; -moz-appearance: none;  appearance: none;  }
textarea{ height:180px;}
select{ background: url(../images/drop-arrow.png) right 15px center no-repeat; background-color: #fff; }
input[type="submit"]{ margin:0px; padding:10px 15px;  height:48px; color: #fff; font-weight:500; font-size:18px; line-height:24px; font-family: 'Open Sans', sans-serif; border:none; text-transform:inherit;  transition:all .5s ease-in-out; -webkit-border-radius:0px;  -moz-border-radius:0px;  border-radius:0px; -webkit-appearance: none; -moz-appearance: none;  appearance: none; cursor:pointer; transition:all .5s ease-in-out; background: #3b58a6; } 
input[type="submit"]:hover{ background: #000000; color:#fff;}

/*--------------------For All size image show only one size with this css------------------*/
/*img{ width: 250px; height: 310px; display:block; object-fit: cover; overflow:hidden;}*/

.page_container{ margin:0px auto; padding:100px 15px; max-width:1320px; position: relative; z-index: 11;}
.default_button{ margin:0px; padding:0px;}
.default_button a{ margin: 0px 10px 0px 0px; padding:16px 25px 12px; font-weight: 400; font-size: 17px; line-height: 20px; color: #fff; background:#F79E36; text-transform: uppercase;  transition: all .5s ease; display: inline-block; }
.default_button a:hover{background: #005a91;}
.default_button a+a{ background:#73C2EF; margin: 0px;}
.default_button a+a:hover{background: #005a91;}
/* ----Global Classes ends-----*/   

.header_top_wrapper{ margin:0px; padding:0px; position:absolute; z-index: 999; width: 100%; left: 0px; top: 0px; background:transparent; transition: all .5s ease;}
.header_top_contianer{ margin:0px auto; padding:0px 25px; max-width:100%;}
.top_wrap{ margin:0px; padding:0px; position: relative; display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; font-weight: 800; font-size: 16px; line-height: 16px; color: #fff;}
.top_left { margin: 0px; padding: 0px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.header_logo{ margin:0px 40px 0px 0px; padding:15px 10px; width:200px; background:#fff;}
.header_logo img{ margin:0px; padding:0px; display:block; width:auto; max-width:100%; height: auto;}
.header_nav{ margin: 0px; padding: 0px; font-family: 'Source Sans Pro', sans-serif;}
.header_nav ul{ margin:0px; padding:0px; list-style-type:none;  display:flex; justify-content: space-between;}
.header_nav ul li{ margin:0px; padding:0px 10px; position:relative;}
.header_nav ul li a{ margin:0px; padding:0px; font-weight:400; color: #fbffff;  font-size:22px; line-height:27px; text-transform: uppercase; text-decoration:none; display:block; position: relative; transition:all .5s ease-out; position:relative; }
.header_nav ul li:last-child{ padding-right: 0px; }
.header_nav ul li a:hover{color: #000000;}
.header_nav ul li.current-menu-item > a,
.header_nav ul li.current-menu-ancestor > a,
.header_nav ul li.current_page_item > a,
.header_nav ul li.current_page_ancestor > a { color: #000000;}
/*_____ Submenu css Start __________*/
.header_nav ul ul {
display: none;
margin: 0px;
padding:60px 0px 25px;
z-index: 99999;
visibility: hidden; 
display: none; 
position:absolute; 
top:100%; 
left: 0;
width:250px;
transition:all .5s ease-in-out;
background: #1B1B1B;
}
.header_nav li:hover > a, .header_nav ul li:hover > ul{ display: block;} 
.header_nav ul ul li{ margin:0px; padding:0px; display:block; position: relative;}
.header_nav ul ul li a { margin:0px; padding:5px 25px; font-weight: 400; font-size: 17px; line-height: 25px; color: #fff; }
.header_nav ul ul li a:hover {color: #93191C; } 
.header_nav ul li:hover > ul {display: block;}
.header_nav ul ul li.current-menu-item > a,
.header_nav ul ul li.current-menu-ancestor > a,
.header_nav ul ul li.current_page_item > a,
.header_nav ul ul li.current_page_ancestor > a {color: #93191C; }
/*----------Third Level-------------------*/
.header_nav ul li.hover, .header_nav ul li:hover {position: relative; cursor: default;}
.header_nav ul li:hover > ul { visibility: visible;}

/*_____ Submenu css ends _________*/

.top_right{ margin: 0px; padding: 0px; display:flex; justify-content: space-between; font-family: 'Source Sans Pro', sans-serif;}
.top_right a{ margin: 0px 0px; padding:16px 25px 12px; font-weight: 400; font-size:20px; line-height:20px; color: #fff; background:#F79E36; text-transform: uppercase;  transition: all .5s ease; display: inline-block; }
.top_right a:hover{background: #005a91;}

.top_right a.bcon{ margin: 0px 10px; padding:17px 25px 17px 60px; background:url(../images/mail-icon.png)#3b58a8 left 20px center no-repeat;}
.top_right a.bcon:hover{background:url(../images/mail-icon.png) #000000 left 20px center no-repeat;}

.top_right a.pcall{ margin: 0px; padding:17px 25px 17px 55px; background:url(../images/phone-icon.png) #5fb4d9 left 20px center no-repeat;}
.top_right a.pcall:hover{background:url(../images/phone-icon.png) #000000 left 20px center no-repeat;}

.banner{ margin:0px; padding:0px; position: relative;}
/*.banner:after{position:absolute; content:""; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,.6); background-size:100% auto; z-index:1;}*/
.banner img{ margin:0px; padding:0px; width:100% !important; max-width: 100% !important; height:960px !important; object-fit:cover; overflow:hidden; display:block;}
.caption_wrapper{ margin: 0px; padding:0px; position: absolute; width: 100%; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 5; }
.caption_container{ margin:0px auto; padding:0px 15px; max-width:1040px; text-align:center;}
.caption_box{ margin: 0px auto; padding: 0px;}
.caption_container h1{ margin:0px; padding:0px 0px 20px; font-size:50px; line-height:55px; color: #fff; text-transform: uppercase; display: block;}
.caption_container p{ margin: 0px auto; padding:0px 0px 15px; font-weight:400; font-size:24px; line-height:35px; color: #fff; max-width:900px;}
.caption_box{ margin: 0px; padding: 0px; }
.caption_image{ margin:20px 0px 0px; padding: 0px; }
.caption_image img{ margin: 0px; padding: 0px; max-width: 100% !important; width: auto !important; height: auto !important; object-fit: inherit; }

.caption_button{ margin:0px; padding:20px;}
.caption_button a{ margin: 0px 10px 0px 0px; padding:17px 32px 17px; font-weight:500; font-size:18px; line-height:20px; color: #fff; background:#5fb4d9; text-transform: uppercase;  transition: all .5s ease; display: inline-block; }
.caption_button a:hover{background: #000000;}

.home_about_wrapper{ margin: 0px; padding: 0px; display: flex; justify-content: space-between; flex-wrap: wrap; position:relative; }
.home_about_left{ margin: 0px; padding: 0px; width: 50%; display: flex; justify-content:center; align-items: center; }
.home_about_left_inner{ margin:0px; padding:0px 80px 0px 70px; width: 100%;}
.home_about_right{ margin: 0px; padding: 0px; width: 50%; position:relative; }
.home_about_layer{ margin:0px; padding:0px; position:absolute; left:50%; top:50%; width:100%; transform:translate(-50%, -50%); }
.home_about_right_inner{ margin: 0px 70px 0px 0px; padding:0px 0px 0px 140px;}
.home_about_right_inner h2{ color:#fff; }
.home_about_right_inner ul{ margin:0px; padding:0px; list-style-type:none; }
.home_about_right_inner ul li{ margin:0px; padding:0px 0px 28px 40px; color:#fff; background:url(../images/tick.png) left top no-repeat; background-size:25px 25px; }

.home_about_right img{ margin: 0px; padding: 0px; width: 100%; max-width: 100%; height: auto; min-height: 800px; object-fit: cover; display: block; }

.home_about_left_inner ul{ margin:0px; padding:0px; list-style-type:none; }
.home_about_left_inner ul li{ margin:0px; padding:0px 0px 22px 32px; color:#000; background:url(../images/li-arrow.png) left top 10px no-repeat; background-size:17px 9px; }
.home_about_wrapper+.home_about_wrapper{ flex-direction:row-reverse; }

.home_about_wrapper p{ margin:0px 0px; padding:0pxpx 0px 20px; font-size:18px; line-height:30px; color:#000;}
.home_about_wrapper p strong{font-size:20px; line-height:30px; color:#000; font-weight:500;}

.def_button_one{ margin: 0px; padding:25px 0px 20px; }
.def_button_one a{ margin: 0px 0px; padding:17px 32px 17px; font-weight:500; font-size:18px; line-height:20px; color: #fff; background:#3b57a7; text-transform: uppercase;  transition: all .5s ease; display: inline-block; }
.def_button_one a:hover{background: #000 !important; color:#fff;}

#who-we-help .home_about_left_inner{ margin:0px; padding:0px 0px 0px 140px; width: 100%;}

.home_services_wrapper{ margin:0px; padding:0px; background:url(../images/bottom_back.jpg) center center no-repeat; background-size:cover; }
.home_services_wrapper h3{ padding:20px 0px 45px; color:#fff; }
.home_service_wrap{ margin:0px; padding:0px 0px 20px; display:flex; justify-content:space-between; flex-wrap:wrap; }
.home_service_box{ margin:0px; padding:0px; width:30%; text-align:left; }
.home_service_box h4{ margin:0px; padding:0px 0px 20px; font-size:25px; font-weight:600; color:#fff; font-weight:600;}
.home_service_box p{ color:#fff; }
.home_service_box ul{ margin:0px; padding:0px 0px 20px 20px; list-style-type:disc; }
.home_service_box ul li{ margin:0px; padding:0px; color:#fff; font-size:18px; line-height:30px; }

.home_service_wrap_two{ margin:0px; padding:0px; display:flex; justify-content:space-between; flex-wrap:wrap; width:100%; align-items:center; }
.home_service_wrap_two .home_service_box{ margin:0px; padding:0px; width:48%;  }
.give_call{ margin:0px; padding:0px; }
.give_call a{ margin:0px; padding:25px 15px; color:#fff; background:#5fb7db; font-size: 20px; text-decoration:none; text-align:center; display:flex; justify-content:center; align-items:center; width:100%; flex-wrap:wrap; }
.give_call a img{ margin:0px 0px 0px 15px; padding:0px; display:block; width:auto; height:auto; }
.give_call a:hover{ background:#000; }

.testimo_section{ margin:0px 0px; padding:40px 0px; position: relative; }
.testimo_section h3{ margin: 0px; padding: 0px 0px 50px; text-align: center; background:none; }

.testimo_slider{ margin: 0px auto !important; padding:0px; position: relative; max-width:100%;   }
.testimo_box{ margin: 0px; padding: 0px; }
.testimo_content{ margin: 0px auto; padding:0px; width:100%; max-width:580px; position: relative; text-align:center; }
.testimo_slider:before{ content: ""; position: absolute; z-index: 0; left:0px; top:20px; width:200px; height:105px; background: url(../images/comma1.png) left center no-repeat; background-size: 100% auto; }
.testimo_slider:after{ content: ""; position: absolute; z-index: 0; right:0px; top:20px; width:200px; height:105px; background: url(../images/comma2.png) left center no-repeat; background-size: 100% auto; }

.testimo_content p{ margin: 0px; padding:0px 0px 30px; font-weight:300; font-size:20px; line-height: 32px; color: #000; position: relative; }
.testimo_author_info{ margin: 0px; padding: 0px 0px; font-weight:600; font-size: 24px; line-height: 36px; text-transform: capitalize; color:#3b58a8; text-transform: uppercase; text-align: center;}

.author_image{ margin: 0px auto 30px; padding: 10px; width: 200px; height: 200px; border-radius: 50%; background:#d9f4ff; }
.author_image img{ margin: 0px; padding: 0px; width: 100%; height: 100%; display: block; border-radius: 50%; }

.testimo_slider .slick-prev, .testimo_slider .slick-next{width:74px; height:74px; top: calc(100% - 40px);  }
.testimo_slider .slick-prev{ background: url(../images/tpre.png) center center no-repeat; left:0px; z-index: 99; background-size: 100% auto; }
.testimo_slider .slick-next{ background: url(../images/tnext.png) center center no-repeat; background-size: 100% auto; right:0px; z-index: 99; }

.footer_wrapper{ margin:0px; padding:0px; position:relative; display: flex; justify-content: flex-start; flex-wrap: wrap;}
.footer_col_one{ margin:0px; padding:80px 50px; width:55%; background:#2f2f2f;}
.footer_col_two{ margin:0px; padding:80px 50px; width:45%; background:#5fb7db; }
.fcol_box{ margin:0px; padding:0px 0px 30px; }
.footer_wrapper h4{ margin:0px; padding:0px 0px 20px; color: #fff; font-size:30px; line-height:40px; font-weight:700; text-transform:uppercase;}
.footer_wrapper p{ margin:0px; padding:0px; color:#fff; font-size:18px; line-height:30px; }
.footer_col_one p label{ margin:0px; padding:0px; color:#74b0ca; font-weight:600; display:block; font-size:18px;}
.footer_col_one p a{ color:#fff; word-break: break-all;}
.footer_col_one p strong{ font-weight:600;}
.footer_col_one ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_col_one ul li{ margin:0px; padding:0px 0px 12px;}
.footer_col_one ul li a{ margin:0px; padding:0px; color: #fff; font-size:18px; line-height:28px; font-weight:400; display:inline-block; text-decoration:none;  text-transform:uppercase; }
.footer_col_one ul li a:hover{ color:#f79e36;}

.footer_col_one_wrap{ margin:0px; padding:0px; display:flex; justify-content:space-between; flex-wrap:wrap; }
.footer_col_box{ margin:0px; padding:0px; width:50%; }


.contact_from{ margin: 0px; padding: 0px; }
.con_field{ margin: 0px; padding: 0px 0px 20px; width:100%; }
.con_field label{ margin: 0px; padding:0px 0px 8px; color: #fff; font-size:18px; font-weight:600; line-height: 27px; display: block; width: 100%; }

.con_field_wrap{ margin:0px 0px; padding:0px 0px; display:flex; justify-content:space-between; flex-wrap:wrap;}
.con_field_wrap .con_field{ width:49%; }

.con_submit_wrap{ margin: 0px; padding: 0px; display: flex; justify-content: space-between; flex-wrap:wrap; }
.gcaptcha{ margin:0px; padding:0px; }
.form_subt{ margin:0px; padding:0px; }

small{ margin:0px; padding:0px; font-size:17px; color:#fff; font-weight:400; display:block; }

.sticky { margin: 0px; padding:0px 0px 10px; position: fixed;top: 0; left: 0px; width: 100%; background:rgba(255, 255, 255, 1); box-shadow: 0px 0px 4px #ccc; }
/*  inner pages sticky nav color:  #c2d5e4 */
/*--------------------*/
.sticky .header_nav ul li a{color:#000; }
.sticky .header_nav ul li a:hover{color:#5fb4d9;}
.sticky .header_logo{padding:0px 0px; width:170px; background:#fff;}

/*--------------------*/

.show_mobile{ display: none; }
.mobile_nav{ margin:0px; padding:0px; display:none;}
.pushy-content ul{ margin:0px; padding:0px; list-style-type:none;}
.pushy-content ul li{ margin:0px; padding:0px; position:relative;}
.pushy-content ul li a:hover{ color:#F4A92C;}
.pushy{ background:#211f22;}

@media (min-width:768px) and (max-width:1024px) {
.banner img{ height:600px !important; }
.caption_wrapper{ top:56%; }
.caption_container h1{ font-size:42px; line-height:50px; }
.footer_col_one{ padding:60px 20px; width:100% }
.footer_col_two{ width:100%; padding:60px 20px 30px; }
.home_about_right_inner,
.home_about_left_inner{ margin:0px; padding:60px 20px;}
#who-we-help .home_about_left_inner{ margin:0px; padding:60px 20px;}
h2, h3{ font-size:32px; }
.home_about_right img{ min-height:710px; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 959px) and (max-width:1024px) {




}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {  
.caption_wrapper{ top:58%; }
.caption_container h1{ font-size: 30px; line-height: 36px;}
.home_about_right img{ min-height:660px !important }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 639px) and (max-width: 767px) {
.home_about_right img{ min-height:660px !important }

}

@media only screen and (max-width: 479px) {
.caption_container h1{ font-size: 26px; line-height: 31px;}
.caption_wrapper{ top:60%; }
.home_about_right img{ min-height:700px; }
.con_field_wrap .con_field{ width:100%; }
.gcaptcha{ width:100%; display:flex; justify-content:center; margin-bottom:20px; }
.form_subt{ display:flex; justify-content:center; width:100%; }
}

@media only screen and (max-width: 639px) {
.footer_col_box{ width:100%; }
.footer_col_box:nth-child(1){ padding-bottom:30px; }
.footer_wrapper h4{ font-size:26px; }
}
@media only screen and (max-width: 767px) {
.banner img{ height: 500px !important; }
.home_about_left,
.home_about_right{ width:100%; }
.home_about_left_inner{ padding:60px 20px; }
.home_about_right_inner{ margin:0px; padding:60px 20px;}
#who-we-help .home_about_left_inner{ margin:0px; padding:60px 20px;}
h2, h3{ font-size:32px; line-height:40px; }
.home_about_wrapper+.home_about_wrapper .home_about_right img{ min-height: auto !important;}
.home_service_box{ width:100%; }
.home_service_wrap_two .home_service_box{ width:100%; }
.testimo_slider::before,
.testimo_slider::after{ content:none; }
.page_container{ padding:60px 20px; }
.testimo_section{ padding:15px 0px; }
.testimo_slider .slick-next,
.testimo_slider .slick-prev{ display:none !important;}
.footer_col_one{ padding:60px 20px; width:100% }
.footer_col_two{ width:100%; padding:60px 20px 30px; }
}



/*----------------------------Click to open Menu In resposnive----------------------*/

@media only screen and (max-width: 1024px) {


.top_right_section{ width: 152px; display: flex; justify-content: space-between; align-items: center; }
.header_top_contianer{ padding:10px 15px; }
.top_right a{ font-size: 12px; line-height: 14px; }

.top_right a.pcall, .top_right a.bcon{ font-size:0px; line-height: 0px; width: 46px; height:40px; }
.top_right a{ padding: 16px 15px 12px;}
.top_right a.bcon, .top_right a.bcon:hover{ padding: 16px 15px 12px; background-position: center center;}
.top_right a.pcall, .top_right a.pcall:hover{ padding: 16px 0 12px 0;  background-position: center center;}
.header_nav{ display: none; }
.header_logo{ margin: 0px; width: 100px; }
.header_search, .get_quote, .header_nav_wrapper{ display: none; }

.mobile_nav{display:block; position: relative; right:0px; top:3px;}
.mobile_nav button{ margin:0px; padding:0px; font-size:0px; display:inline-block; background:transparent; border:none; font-weight:700; color: #fff; cursor:pointer; outline: none; border: none; }
.mobile_nav button img{ margin: 0px; padding: 0px; display: block; height: auto; max-width: 100%; }

/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Buttons */
  /* Submenu Icon */
}

.pushy-submenu > ul {
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out, visibility 0.2s ease-in-out;
}
.pushy-submenu > ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}
.pushy-submenu button {
  width: 100%;
  color: #b3b3b1;
  padding: 15px 30px;
  text-align: left;
  background: transparent;
  border: 0;
}
.pushy-submenu button:hover {
  color: #FFF;
}
.pushy-submenu > a,
.pushy-submenu > button {
  position: relative;
}
li.pushy-submenu::after,
.pushy-submenu > button::after {
  content: '';
  display: block;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 20px;
  right: 0px;
  background: url("../images/arrow.svg") center center no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.2s;
}

/* Submenu Movement */
.pushy-submenu-closed > ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open {
  /* Submenu Icon */
}
.pushy-submenu-open > ul {
  max-height: 1000px;
  visibility: visible;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
li.pushy-submenu-open::after,
.pushy-submenu-open > button::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}


}

@media only screen and (min-width: 1024px) and (max-width: 1100px) {


}
@media only screen and (min-width: 1024px) and (max-width: 1320px) {
.header_nav ul li{ padding: 0px 8px; }
.header_nav ul li a{ font-size: 13px; }
.top_right a{ font-size: 13px; }
.footer_col_one{ padding:60px 15px; width:50% }
.footer_col_two{ width:50%; padding:60px 15px; }
.home_about_right_inner,
.home_about_left_inner{ margin::0px; padding:60px 15px;}
}


